.mstheme-bannertxt A:active
{
	color: rgb(51,0,0);
}
.mstheme-bannertxt A:link
{
	color: rgb(51,0,0);
}
.mstheme-bannertxt A:visited
{
	color: rgb(51,0,0);
}
.mstheme-bannertxt-g
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 24pt;
	color: rgb(51, 0, 0);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumbannd.gif);
}
.mstheme-bannertxt-g A:active
{
	color: rgb(51, 0, 0);
}
.mstheme-bannertxt-g A:link
{
	color: rgb(51, 0, 0);
}
.mstheme-bannertxt-g A:visited
{
	color: rgb(51, 0, 0);
}
.mstheme-bannertxt-s
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 24pt;
	color: rgb(51, 0, 0);
	text-align: center;
	vertical-align: middle;
}
.mstheme-bannertxt-s A:active
{
	color: rgb(51, 0, 0);
}
.mstheme-bannertxt-s A:link
{
	color: rgb(51, 0, 0);
}
.mstheme-bannertxt-s A:visited
{
	color: rgb(51, 0, 0);
}
.mstheme-horiz-navtxt A:active
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt A:link
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt A:visited
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt-g
{
	font-family: Arial, Helvetica;
	font-size: 11pt;
	color: rgb(51, 51, 102);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumhbudd.gif);
}
.mstheme-horiz-navtxt-g A:active
{
	color: rgb(51, 51, 102);
}
.mstheme-horiz-navtxt-g A:link
{
	color: rgb(51, 51, 102);
}
.mstheme-horiz-navtxt-g A:visited
{
	color: rgb(51, 51, 102);
}
.mstheme-horiz-navtxt-gs
{
	font-family: Arial, Helvetica;
	font-size: 11pt;
	color: rgb(51, 51, 102);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumhbusd.gif);
}
.mstheme-horiz-navtxt-gs A:active
{
	color: rgb(51, 51, 102);
}
.mstheme-horiz-navtxt-gs A:link
{
	color: rgb(51, 51, 102);
}
.mstheme-horiz-navtxt-gs A:visited
{
	color: rgb(51, 51, 102);
}
.mstheme-navtxthome A:active
{
	color: rgb(102,51,102);
}
.mstheme-navtxthome A:link
{
	color: rgb(102,51,102);
}
.mstheme-navtxthome A:visited
{
	color: rgb(102,51,102);
}
.mstheme-navtxthome-g
{
	font-family: Arial, Helvetica;
	font-size: 10pt;
	color: rgb(102, 51, 102);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumhombd.gif);
}
.mstheme-navtxthome-g A:active
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxthome-g A:link
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxthome-g A:visited
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtnext A:active
{
	color: rgb(102,51,102);
}
.mstheme-navtxtnext A:link
{
	color: rgb(102,51,102);
}
.mstheme-navtxtnext A:visited
{
	color: rgb(102,51,102);
}
.mstheme-navtxtnext-g
{
	font-family: Arial, Helvetica;
	font-size: 10pt;
	color: rgb(102, 51, 102);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumnexbd.gif);
}
.mstheme-navtxtnext-g A:active
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtnext-g A:link
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtnext-g A:visited
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtprev A:active
{
	color: rgb(102,51,102);
}
.mstheme-navtxtprev A:link
{
	color: rgb(102,51,102);
}
.mstheme-navtxtprev A:visited
{
	color: rgb(102,51,102);
}
.mstheme-navtxtprev-g
{
	font-family: Arial, Helvetica;
	font-size: 10pt;
	color: rgb(102, 51, 102);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumprebd.gif);
}
.mstheme-navtxtprev-g A:active
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtprev-g A:link
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtprev-g A:visited
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtup A:active
{
	color: rgb(102,51,102);
}
.mstheme-navtxtup A:link 
.mstheme-navtxtup A:visited
{
	color: rgb(102,51,102);
}
.mstheme-navtxtup-g
{
	font-family: Arial, Helvetica;
	font-size: 10pt;
	color: rgb(102, 51, 102);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumupbd.gif);
}
.mstheme-navtxtup-g A:active
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtup-g A:link
{
	color: rgb(102, 51, 102);
}
.mstheme-navtxtup-g A:visited
{
	color: rgb(102, 51, 102);
}
.mstheme-topbar-font A:active
{
	color: rgb(102,102,153);
}
.mstheme-topbar-font A:link
{
	color: rgb(102,102,153);
}
.mstheme-topbar-font A:visited
{
	color: rgb(102,102,153);
}
.mstheme-topbar-font-g
{
	font-family: Arial, Helvetica;
	font-size: 10pt;
	color: rgb(102,102,153);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumglob.gif);
}
.mstheme-topbar-font-g A:active
{
	color: rgb(102,102,153);
}
.mstheme-topbar-font-g A:link
{
	color: rgb(102,102,153);
}
.mstheme-topbar-font-g A:visited
{
	color: rgb(102,102,153);
}
.mstheme-vert-navtxt A:active
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt A:link
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt A:visited
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt-g
{
	font-family: Arial, Helvetica;
	font-size: 11pt;
	color: rgb(51, 51, 102);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumvbudd.gif);
}
.mstheme-vert-navtxt-g A:active
{
	color: rgb(51, 51, 102);
}
.mstheme-vert-navtxt-g A:link
{
	color: rgb(51, 51, 102);
}
.mstheme-vert-navtxt-g A:visited
{
	color: rgb(51, 51, 102);
}
.mstheme-vert-navtxt-gs
{
	font-family: Arial, Helvetica;
	font-size: 11pt;
	color: rgb(255,255,255);
	text-align: center;
	vertical-align: middle;
	background-image: url(sumvbusd.gif);
}
.mstheme-vert-navtxt-gs A:active
{
	color: rgb(51, 51, 102);
}
.mstheme-vert-navtxt-gs A:link
{
	color: rgb(51, 51, 102);
}
.mstheme-vert-navtxt-gs A:visited
{
	color: rgb(51, 51, 102);
}
UL
{
	list-style-image: url(sumbul1d.gif);
	list-style-type: circle;
}
UL UL
{
	list-style-image: url(sumbul2d.gif);
	list-style-type: circle;
}
UL UL UL
{
	list-style-image: url(sumbul3d.gif);
	list-style-type: circle;
}
